Subject: Bug#1081: backing-store disabled with session type single application

From: Aki Ketolainen <[email-masked]>
Date: Tue, 13 Sep 2016 10:13:29 +0300

I realized that I've been not so clear about this report that I could 
have.

The desktop environments that I tested previously were on the client 
machine.

On the X2Go server I have XFCE installed and when using the single 
application
mode, I run XFCE's /usr/bin/Terminal as the application.